Bug 1242679 - Version entry does not update after copy version is completed.
Summary: Version entry does not update after copy version is completed.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI   
(Show other bugs)
Version: 3.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.8
Assignee: Alex Eng
QA Contact: Damian Jansen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-13 23:47 UTC by Alex Eng
Modified: 2016-01-21 01:40 UTC (History)
3 users (show)

Fixed In Version: 3.8.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-3959)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 01:40:25 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Eng 2015-07-13 23:47:12 UTC
Description of problem:
After copy version is completed, the version entry UI does not get updated.

Comment 1 Alex Eng 2015-07-14 00:19:25 UTC
Pull request:
https://github.com/zanata/zanata-server/pull/907

Comment 2 Damian Jansen 2015-07-14 04:54:34 UTC
Verified at 07e73704480a4940008ba76feb5e5dededf6b12d

Comment 3 Damian Jansen 2015-07-21 04:12:39 UTC
Verified merge at 6b1aecd2e34c7b90ff985a8c8cd4793f13cfa2b3


Note You need to log in before you can comment on or make changes to this bug.